.lp_ban_form { background: #0267a566; padding: 20px; border-radius: 10px; backdrop-filter: blur(1px); border: 2px solid var(--color_secondary); box-shadow: 5px 10px 10px 0 #0000002b; }
.lp_form_input { position: relative; }
.lp_form_input span { position: absolute; left: 3px; top: 10px; }
.lp_form_input .form-control { border: none; background: transparent; color: var(--color_white); padding: 10px 0 10px 25px; }
.lp_form_input .form-control::placeholder { color: var(--color_white); }
.lp_ban_form button { background: linear-gradient(to bottom, var(--color_secondary), var(--color_main)); border: none; box-shadow: 0 5px 10px 0 #0000005e; width: 100%; text-align: center; padding: 10px; color: var(--color_white); border-radius: 8px; }
.ban_left img { margin: 20px 0; }

/*banner*/
.lp_inner_s1_bot { background: var(--color_secondary); }
.lp_s3_left { position: relative; }
.lp_s3_left:before { content: ""; position: absolute; width: 15px; top: 0; bottom: 0; right: 0; background: var(--color_gradient); }
.lp_sec5 { background: var(--color_gradient); color: var(--color_white); }
.lp_s5_rbox h4 { font-size: 48px; }
.lp_s5_rbox p { font-size: 18px; }
.lp_s5_rbox { border-right: 2px solid; }
.s5_right .s5:last-child { }
.s5_right .s5:last-child .lp_s5_rbox { border: none; }
.lp_s5_left h5 { color: var(--color_white); }
.lp_s5_left h2 { color: var(--color_white); }
.lp_s7_box { border-radius: 10px; padding: 30px; background: linear-gradient(to top, #CEF9FF, #fff); border: 1px solid var(--color_main); }
.lp_s7_box h4 { font-size: 20px; font-weight: 600; }
.lp_s7_box h5 { color: #666; text-decoration: line-through; }
.lp_s7_box h3 { font-size: 42px; font-weight: 700; color: var(--color_secondary); }
.lp_s7_box p { font-weight: 600; line-height: 18px; margin: 0 0 10px; }
.lp_s7_box .main_btn { width: 100%; text-align: center; border-radius: 8px; }
.lp_s7_box .s7_box_cta { margin: 0; border: none; padding: 0; }
.lp_s7_box ul { padding: 0; list-style: none; height: 100px; overflow-x: hidden; margin: 10px 0 20px; display: block; }
.lp_s7_box ul::-webkit-scrollbar { width: 3px; }
.lp_s7_box ul::-webkit-scrollbar-track { background: #f1f1f1; }
.lp_s7_box ul::-webkit-scrollbar-thumb { background: #888; border-radius: 10px; }
.lp_s7_box_cta { margin: 15px 0 0; border-top: 1px solid var(--color_main); padding: 10px 0 0; }
.lp_s7_box_cta .s7_box_link { font-size: 12px; }
.lp_s8_box img { width: 60px !important; border-radius: 60px; box-shadow: 0 4px 10px 0 #00000045; }
.lp_s8_box { padding: 30px; border-radius: 10px; box-shadow: 0 -10px 10px 0 #0000000d; margin: 30px 10px 0; }
.lp_s8_box img { margin: -60px 0 0; }
.lp_s8_box p strong { display: block; font-size: 18px; }
.lp_s8_box ul li { list-style: none; display: inline-block; color: var(--color_secondary); margin: 0 3px; }
.lp_s8_box h5 { margin: 50px 0 5px; color: var(--color_main); font-size: 16px; font-weight: 600; }
.lp_s8_box p { margin: 20px 0 0; }
.lp_ftr_bot { background: var(--color_main); }
.lp_banner:after { background: url(assets/images/lp/lp_ban_img3.png) no-repeat center right; }
.lp_page { overflow-x: hidden; }

/*sidebar cta*/
.sidebar_cta { position: fixed; right: -220px; top: 20%; z-index: 1; }
.sidebar_btn a { text-align: center; display: inline-block; width: 50px; height: 50px; background: var(--color_gradient); font-size: 20px; padding: 11px; color: var(--color_white); border-radius: 10px 0 0 10px; }
.sidebar_btn span { padding: 0 0 0 10px; font-size: 20px; display: inline-block; }
.sidebar_btn { background: var(--color_white); border-radius: 16px 0 0 16px; margin: 10px 0; transition: .3s; }
.cta_form { padding: 20px 20px 20px 64px; background: var(--color_white); position: relative; border-radius: 10px 0 0 10px; overflow: hidden; transition: .3s; }
.cta_form a { position: absolute; transform: rotate(-90deg); left: -136px; top: 134px; background: var(--color_gradient); color: var(--color_white); height: 50px; padding: 11px 64px; font-size: 18px; }
.cta_active { transform: translateX(-170px); }
.cta_form_active { transform: translateX(-220px); }

/*sidebar cta close*/

/*lp page 2*/
.lp2_banner:after { background: url(assets/images/lp/lp2_ban_img3.png) no-repeat center right; }
.lp2_form { padding: 30px; border-radius: 20px; border: 5px solid var(--color_main); background: var(--color_accent); }
.lp2_form .form-control { border: 2px solid var(--color_main); padding: 10px 10px; }
.lp2_form .main_btn { width: 100%; padding: 10px; font-weight: 600; }
.lp2_form h4 { text-align: center; color: var(--color_main); font-weight: 500; }
.lp2_form h3 { color: var(--color_main); text-align: center; font-weight: 700; line-height: 25px; margin: 0 0 15px; }
.lp2_form h3 span { font-weight: 800; font-size: 45px; }
.lp2_s3_left { position: relative; }
.lp2_s3_left:before { width: 10px; top: 0; left: -70px; bottom: 0; background: var(--color_gradient); content: ""; position: absolute; }
.lp2_s6_box img { width: 50px !important; margin: auto; }
.lp2_s6_box p { margin-bottom: 10px; }
.lp2_s5_right { background: url(assets/images/lp/lp2_s5_img1.png) no-repeat center left; background-size: cover; padding: 30px 30px 30px 200px; color: var(--color_main); }
.lp2_s5_right h3 { font-size: 60px; margin: 20px 0 0; }
.lp2_s5_right p { font-size: 20px; margin: 0px 0 20px; }
.lp2_sec5 .row { align-items: center; }
.lp2_s5_left p { font-size: 24px; margin: 20px 0 0; color: var(--color_secondary); }
.lp2_s5 .lp2_s5_box { border-right: 1px solid var(--color_main); border-bottom: 1px solid; padding: 10px 30px; }
.lp2_s5 { padding: 0; }
.lp2_s5:nth-child(2) .lp2_s5_box { border-right: none; }
.lp2_s5:nth-child(4) .lp2_s5_box { border-right: none; border-bottom: none; }
.lp2_s5:nth-child(3) .lp2_s5_box { border-bottom: none; }
.lp2_s6_rbox h4 { text-align: center; padding: 40px; font-size: 32px; font-weight: 500; color: var(--color_main); }
.lp2_s6:nth-child(1) .lp2_s6_rbox h4 { background: url(assets/images/seo_s5_img1.png) no-repeat center; background-size: contain; }
.lp2_s6:nth-child(2) .lp2_s6_rbox h4 { background: url(assets/images/seo_s5_img2.png) no-repeat center; background-size: contain; }
.lp2_s6:nth-child(3) .lp2_s6_rbox h4 { background: url(assets/images/seo_s5_img3.png) no-repeat center; background-size: contain; }
.lp2_s6_rbox p { font-size: 18px; }
.lp2_s6_left h4 { color: var(--color_main); margin: 0 0 20px; font-weight: 500; }

/*section11*/
.lp2_sec11 { background: var(--color_gradient); color: var(--color_white); position: relative; }
.lp2_s11_box { padding: 30px; border-radius: 100px; background: var(--color_white); position: relative; color: var(--color_main); margin: 50px 0; box-shadow: 10px 10px 20px 0 #0000003b; }
.lp2_s11_box h4 { background: var(--color_secondary); border-radius: 50px; padding: 10px 50px 10px 20px; font-size: 16px; margin: 0 0 20px; display: inline-block; color: var(--color_white); position: absolute; right: 70px; top: -20px; }
.lp2_s11_box span { font-size: 4rem; position: absolute; right: 0; top: 10px; width: 100px; height: 100px; background: linear-gradient(308deg, white, #d1d1d1); padding: 0 10px; border-radius: 100px; text-align: center; box-shadow: 0 0 0 13px #f4f4f5; }
.lp2_s11_box p { padding: 0 100px 0 10px; font-size: 14px; }
.lp2_s11:nth-child(3) .lp2_s11_box h4 { left: 70px; padding: 10px 10px 10px 40px; }
.lp2_s11:nth-child(3) .lp2_s11_box span { left: 0; }
.lp2_s11:nth-child(3) .lp2_s11_box p { padding: 0 10px 0 100px; }
.lp2_s11:nth-child(1) .lp2_s11_box:nth-child(2) { transform: translateX(-66px); }
.lp2_s11:nth-child(3) .lp2_s11_box:nth-child(2) { transform: translateX(66px); }
.lp2_s11_box2 { position: relative; background: var(--color_white); padding: 55px 20px; border-radius: 100px; text-align: center; color: var(--color_main); }
.lp2_s11_box2:before {content: "";position: absolute;width: 98px;left: -78px;bottom: -91px;top: -100px;background: url(assets/images/lp/lp2_s11_img1.png) no-repeat center;background-size: auto;}
.lp2_s11_box2:after {content: "";position: absolute;right: -90px;width: 98px;top: -91px;bottom: -100px;background: url(assets/images/lp/lp2_s11_img1.png) no-repeat center;transform: rotateY(180deg);background-size: auto;}
.lp2_s11:nth-child(1) .lp2_s11_box:nth-child(2) h4 { background: var(--color_main); }
.lp2_s11:nth-child(3) .lp2_s11_box:nth-child(1) h4 { background: var(--color_main); }
.lp2_s11:nth-child(3) .lp2_s11_box:nth-child(3) h4 { background: var(--color_main); }
